Returns the 2FA verifications for the service identified by service_id, within the requested date range.
Wavix API key. Pass as Authorization: Bearer <api_key>. Keys support per-resource scopes (none / read / write). See Restricted keys and scopes.
The unique ID of the 2FA service.
"7204a030201211ee9fb47d093f2f127c"
Start of the date range to query, in YYYY-MM-DD format. Inclusive.
"2022-01-01"
End of the date range to query, in YYYY-MM-DD format. Inclusive.
"2022-01-31"
Returns the list of 2FA verifications.
Date and time the 2FA Verification was created in ISO 8601 format.
"2022-02-16T13:41:38.000Z"
2FA Verification ID.
"2953d4308f2e11ecb75fcdafd6d2d687"
Destination phone number.
"447919433768"
Country code of the destination phone number in ISO 3166-1 alpha-2 format.
"GB"
Status of the 2FA Verification.
"verified"
Charge for the 2FA Verification.
"0.01"
2FA Service ID.
"7204a030201211ee9fb47d093f2f127c"
2FA Service name.
"Wavix 2FA Service"
[
{
"created_at": "2022-02-16T13:41:38.000Z",
"session_id": "2953d4308f2e11ecb75fcdafd6d2d687",
"phone_number": "447919433768",
"destination_country": "GB",
"status": "verified",
"charge": "0.01",
"service_id": "7204a030201211ee9fb47d093f2f127c",
"service_name": "Wavix 2FA Service"
},
{
"created_at": "2022-02-16T13:41:38.000Z",
"session_id": "8753d4308f2e11ecb75fcdafd6d2d690",
"phone_number": "447919433768",
"destination_country": "GB",
"status": "pending",
"charge": "0.01",
"service_id": "7204a030201211ee9fb47d093f2f127c",
"service_name": "Wavix 2FA Service"
}
]